.built-researchers-grid .benefit-dotted-line:not(:last-of-type)::after {
  background: url(../images/DashedBorder.svg) !important;
  background-repeat: no-repeat !important;
}

.included-row-block:not(:last-of-type)::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.1);
}

.cmn-linear-bg {
  background: linear-gradient(180deg, rgba(198, 147, 50, 0.14) 0%, rgba(198, 147, 50, 0) 100%), rgba(198, 147, 50, 0.05) !important;
}

/* Membership Calculation Start */

.monthly-range-slider .process-bar {
  border: 1px solid rgba(198, 147, 50, 0.30);
  background: linear-gradient(180.00deg, rgba(198, 147, 50, 0.14) 0%, rgba(198, 147, 50, 0.20) 100%);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.process-bar::-webkit-slider-thumb {
  position: relative;
  -webkit-appearance: none;
  height: 49px;
  width: 20px;
  margin: -2px 0;
  background: #C69332;
  border: 1px solid #FFFFFF;
  cursor: pointer;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  z-index: 1;
}

.process-bar::-moz-range-thumb {
  position: relative;
  height: 49px;
  width: 20px;
  margin: -2px;
  background: #C69332;
  border: 1px solid #FFFFFF;
  cursor: pointer;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  z-index: 1;
}

.monthly-range-slider {
  position: relative;
}

.monthly-range-slider .range-progress {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 100%;
  background: #C69332;
  border-radius: 10px;
  z-index: 0;
  pointer-events: none;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.membership-block {
  width: 100%;
  max-width: 1620px;
  margin: 0 auto;
}

.membership-block .membership-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
}

.membership-block .membership-top .tag-title {
  width: 100%;
  max-width: 321px;
}

.membership-block .membership-top .tag-title * {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.40px;
  color: #000000;
  margin: 0;
}

.membership-block .monthly-value {
  width: 100%;
  max-width: 414px;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 5px;
  border: 1px solid rgba(198, 147, 50, 0.30);
  background: linear-gradient(180.00deg, rgba(198, 147, 50, 0.14) 0%, rgba(198, 147, 50, 0.20) 100%);
}

.membership-block .monthly-value .incremental-value {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  flex: none;
  background-color: #fff;
  border: 1px solid rgba(198, 147, 50, 0.3);
  border-radius: 10px;
}

.membership-block .monthly-value .incremental-value img {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.membership-block .monthly-value input {
  width: 100%;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: -0.60px;
  color: #000000;
  background-color: transparent;
  border: none;
  text-align: center;
  padding: 0;
}

.membership-block .monthly-range-slider {
  width: 100%;
  max-width: 785px;
  height: 49px;
}

.membership-block .monthly-range-slider input {
  appearance: none;
  width: 100%;
  height: 100%;
}

.monthly-range-slider .range-incremental-value {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  width: 100%;
}

.membership-block .membership-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 20px;
}

.membership-bottom .membership-card {
  flex: calc(33% - 14px);
  padding: 30px;
  border: 1px solid rgba(198, 147, 50, 0.30);
  background: linear-gradient(180.00deg, rgba(198, 147, 50, 0.14) 0%, rgba(198, 147, 50, 0.20) 100%);
  border-radius: 15px;
}

.membership-card .title * {
  font-weight: 400;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: -0.48px;
  color: #757575;
  margin: 0;
}

.membership-card .sub-title * {
  font-weight: 700;
  font-size: 30px;
  line-height: 150%;
  letter-spacing: -0.60px;
  color: #000000;
  margin: 0;
}

.monthy-spend-box {
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

.active-value {
  background: #C69332;
}

.active-value h4 {
  color: #DDDDDD !important;
}

.active-value h5 {
  color: #FFFFFF !important;
}

.membership-block .monthly-value input:focus {
  outline: none;
}

.membership-block .monthly-value input::-webkit-outer-spin-button,
.membership-block .monthly-value input::-webkit-inner-spin-button {
  appearance: none;
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.membership-block .monthly-value input[type=number] {
  appearance: none;
  -moz-appearance: textfield;
}

/* Membership Calculation End */


/* Certificate Page Start */

.coa-library {
  width: 100%;
  max-width: 1760px;
  padding: 0 20px;
  margin: 0 auto;
}

.coa-library-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin-bottom: 50px;
}

.coa-library-search input {
  width: 100%;
  padding: 10px 40px 10px 15px !important;
  border: 1px solid rgba(0, 0, 0, 0.20) !important;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #000000;
  border-radius: 30px !important;
  -webkit-border-radius: 30px !important;
  -moz-border-radius: 30px !important;
  -ms-border-radius: 30px !important;
  -o-border-radius: 30px !important;
}

.coa-library-search input::placeholder {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #000000;
}

.coa-library-search {
  position: relative;
  width: 100%;
  max-width: 940px;
}

.coa-library-search .search-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
}

.product-category {
  position: relative;
  padding: 10px 15px;
  border: 1px solid rgba(0, 0, 0, 0.20);
  border-radius: 30px;
  min-width: 164px;
  cursor: pointer;
}

.coa-library-dropdown .dropdown-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.coa-library-dropdown .dropdown-item img {
  width: 10px;
  height: 10px;
}

.coa-library-dropdown .dropdown-item span {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #000000;
}

.coa-library-dropdown .dropdown-menu {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 10px;
  display: none;
  z-index: 10;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.coa-library-dropdown .dropdown-menu.open {
  display: block;
}

.coa-library-dropdown .dropdown-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.coa-library-dropdown .dropdown-menu li a {
  display: block;
  padding: 12px 14px;
  border-radius: 10px;
  text-decoration: none;
  color: #111;
  font-size: 15px;
  transition: 0.3s;
}

.coa-library-dropdown .dropdown-menu li a:hover {
  background-color: rgba(198, 147, 50, 0.10);
}

.coa-library-bottom .title * {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #000000;
  margin: 0;
}

.product-table .thead {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  padding: 15px 50px;
  border: 1px solid rgba(198, 147, 50, 0.50);
  background-color: rgba(198, 147, 50, 0.10);
  border-radius: 20px;
  margin-top: 30px;
}

.product-table .thead .thead-item {
  width: 100%;
  max-width: 318px;
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.40px;
  color: #C69332;
}

.product-table .thead .thead-item:first-child {
  min-width: 260px;
}

.product-table .thead .thead-item:last-child {
  text-align: right;
}

.product-table .tbody .table-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  padding: 20px 50px;
  border: 1px solid rgba(0, 0, 0, 0.10);
  background-color: #FFFFFF;
  border-radius: 20px;
  margin-top: 20px;
}

.product-table .tbody .thead-item {
  display: none;
  color: #C69332;
}

.product-table .tbody .table-item-group {
  width: 100%;
  max-width: 318px;
}

.product-table .tbody .table-item-group:first-child {
  min-width: 260px;
}

.product-table .tbody .table-block {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #757575;
}

.product-table .tbody .table-block .border-green-tag {
  display: inline-block;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #008000;
  padding: 5px 14px;
  border: 1px solid #008000;
  background-color: rgba(0, 128, 0, 0.05);
  border-radius: 20px;
  text-decoration: none;
  transition: 0.3s;
}

.product-table .tbody .table-block .text-link {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  text-decoration: underline;
  color: #000000;
  white-space: nowrap !important;
}

.product-table .tbody .table-block .download-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #FFFFFF;
  padding: 5px 14px;
  background-color: #C69332;
  border: 1px solid transparent;
  border-radius: 20px;
  text-decoration: none;
}

.product-table .tbody .table-block .download-btn:hover {
  background-color: transparent;
  border: 1px solid #C69332;
  color: #C69332;
}

.product-table .tbody .table-block .download-btn:hover img {
  filter: brightness(0) saturate(100%) invert(53%) sepia(67%) saturate(480%) hue-rotate(1deg) brightness(100%) contrast(82%);
}

.product-table .tbody .table-block .download-btn img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

.product-table .tbody .table-block .text-link:hover {
  color: #C69332;
}

.product-table .tbody .table-block.flex-box {
  display: flex;
  align-items: center;
  gap: 10px;
}

.product-table .tbody .table-item-group:last-child .table-block.flex-box {
  justify-content: flex-end;
}

.product-table .tbody .product-img {
  position: relative;
  width: 85px;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: none;
  background-color: #D9D9D9;
  border-radius: 10px;
  z-index: 1;
}

.product-table .tbody .product-img:after {
  position: absolute;
  content: "";
  bottom: -14px;
  left: 7px;
  width: 59px;
  height: 60px;
  background-image: url("data:image/svg+xml,%3Csvg width='80' height='81' viewBox='0 0 80 81' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.2' filter='url(%23filter0_f_526_2000)'%3E%3Cpath d='M69.0547 40.5554L69.0547 10.0547H46.0421L10.0547 70.0547L69.0547 40.5554Z' fill='url(%23paint0_linear_526_2000)'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_526_2000' x='-0.000267982' y='-0.000267982' width='79.1099' height='80.1099' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='5.02748' result='effect1_foregroundBlur_526_2000'/%3E%3C/filter%3E%3ClinearGradient id='paint0_linear_526_2000' x1='67.4288' y1='11.3809' x2='-5.36837' y2='76.2798' gradientUnits='userSpaceOnUse'%3E%3Cstop/%3E%3Cstop offset='1' stop-color='white' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: -1;
}

.product-table .tbody .product-img img {
  width: 100%;
  height: 60px;
  object-fit: contain;
  object-position: center;
}

.product-table .tbody .product-detail h4 {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.40px;
  color: #000000;
  margin: 0;
}

.product-table .tbody .product-detail h5 {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.32px;
  color: #757575;
  margin: 5px 0 0;
}

@media (max-width: 1499px) {
  .product-table .tbody .table-row {
    padding: 20px;
  }

  .product-table .tbody .product-img {
    width: 60px;
    height: 60px;
  }

  .product-table .tbody .product-img img {
    height: 40px;
  }

  .product-table .tbody .product-img:after {
    bottom: -10px;
    left: 4px;
    width: 42px;
    height: 48px;
  }

  .product-table .thead {
    padding: 15px 20px;
  }

  .product-table .tbody .product-detail h4 {
    font-size: 18px;
    line-height: 120%;
  }

  .product-table .tbody .product-detail h5 { 
    line-height: 120%;
  }
}

@media (max-width:880px) {
  .product-table .thead {
    display: none;
  }

  .product-table .tbody .thead-item {
    display: block;
  }

  .product-table .tbody .table-row {
    flex-direction: column;
    padding: 20px;
  }

  .product-table .table-row .table-item-group {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
  }

  .product-table .tbody .table-block {
    text-align: right;
  }

  .product-table .tbody .product-img {
    width: 50px;
    height: 50px;
  }

  .product-table .tbody .product-img img {
    height: 36px;
  }

  .product-table .tbody .product-img:after {
    bottom: -12px;
    left: 1px;
    width: 38px;
    height: 40px;
  }

  .product-table .tbody .product-detail h4 {
    font-size: 18px;
    line-height: 120%;
    word-break: break-all;
  }

  .product-table .tbody .product-detail h5 {
    line-height: 100%;
    margin: 0;
  }

  .product-table .tbody .table-block .text-link {
    font-size: 14px;
  }

  .product-table .tbody .table-block .download-btn {
    font-size: 14px;
    padding: 4px 10px;
  }

  .product-table .tbody .table-block .download-btn img {
    width: 16px;
    height: 16px;
  }

  .product-table .tbody .table-block .border-green-tag {
    font-size: 14px;
    line-height: 120%;
    padding: 4px 10px;
  }
}

@media (max-width:575px) {
  .coa-library-top {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .coa-library-search input {
    font-size: 14px;
    letter-spacing: -0.42px;
    padding: 10px 35px 10px 15px;
  }

  .coa-library-search input::placeholder {
    font-size: 14px;
    letter-spacing: -0.42px;
  }

  .coa-library-search .search-icon {
    width: 20px;
    height: 20px;
  }

  .coa-library-bottom .title * {
    text-align: center;
  }
}